View Issue Details

IDProjectCategoryView StatusLast Update
0003470SymmetricDSBugpublic2018-03-12 08:26
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.9.5Fixed in Version3.9.5 
Summary0003470: Table reload request for specific tables causes sync triggers to run
DescriptionUsing the sym_table_reload_request for specific tables causes the sync triggers to run. It sends an update to sym_node_security to set the initial load flag and time, like a full initial load would.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 560e6f52

2018-03-01 16:31:59

admin

Details Diff
0003470: Table reload request for specific tables causes sync triggers
to run

0003470
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

SymmetricDS: 3.9 72b8fbf0

2018-03-01 16:33:48

admin

Details Diff
0003470: Table reload request for specific tables causes sync triggers
to run

0003470
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedDatabaseWriterFilter.java Diff File

Issue History

Date Modified Username Field Change
2018-03-01 16:13 elong New Issue
2018-03-01 16:13 elong Status new => assigned
2018-03-01 16:13 elong Assigned To => elong
2018-03-01 17:00 admin Changeset attached => SymmetricDS 3.9 72b8fbf0
2018-03-01 17:00 admin Changeset attached => SymmetricDS 3.9 560e6f52
2018-03-02 16:48 elong Status assigned => resolved
2018-03-02 16:48 elong Resolution open => fixed
2018-03-02 16:48 elong Fixed in Version => 3.9.5
2018-03-12 08:26 chenson Status resolved => closed